/*공통*/
@font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
br{font-family:"Arial", sans-serif;}
ul{padding:0;}
/*index*/
.question_title strong{color: #c85a2c;}
.question_title img{
	padding: 30px 0;
    width: 90%;
    max-width: 350px;
	}
.point-btn{
	background-color: #c85a2c;
    color: #fff;
    padding: 15px 30px;
    border-radius: 5px;
	display:block;
	margin:0 auto 30px auto;
	font-size: 15px;
    width: 120px;
	}
.question_end img{
	padding: 0;
    max-width: 250px;
    width: 100%;
    background-color: rgba(255,255,255,.7);
    border-radius: 100%;
    box-shadow: 0 0 5px rgb(200 ,90, 44,0.2);
    padding: 30px;
    margin-bottom: 15px;
    height: auto;
	}
.btn-box{display:inline-block;width:100%;}
.main-section-center{
	max-width:800px;
	position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
	}
.light-box{
	background: rgba(255,255,255,.8);
    padding: 0 !important;
    border-radius: 15px;
    max-width: 800px;
    margin: 0 auto;
	}
/*footer*/
.sub-logo-list img{max-width:100px;width:100%;}
.footer-logo-position{
    max-width: 100px;
    position: absolute;
    right: 0;
    top: -.5%;
}
footer p {
	float: none;
    margin: 0;
    font-size: .8em;
    color: #777;
}
/*반응형*/
@media (max-width:767px){
.question_title img{width:50%;}
}
@media (max-width:575px){
.h1, h1 {
    font-size: 2.2rem;
	}
.h4, h4 {
    font-size: 1.4rem;
	}
.question_title img{width:60%;}
.point-btn{font-size:15px;width:120px;}
.question_end br{display:none;}
.item label strong{font-size:1.4em;}
.wizard-header span {
    display: block;
    font-size: .5em;
	}
.item label{font-size:15px;}
}
@media (min-width:576px){
.sub-logo-list img{max-width:100px;}
.question_end p{font-size:18px;}
}